package com.chenyang.nse.bussiness.entity.orm.table.console;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import java.util.Date;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CONSOLE_FASTMANAGE"
)
public class TConsoleFastManage extends TBaseEntity {
   private String databasetype;
   private int fastimport;
   private int fastexport;
   private Date createtime;

   public Date getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(Date createtime) {
      this.createtime = createtime;
   }

   public String getDatabasetype() {
      return this.databasetype;
   }

   public void setDatabasetype(String databasetype) {
      this.databasetype = databasetype;
   }

   public int getFastimport() {
      return this.fastimport;
   }

   public void setFastimport(int fastimport) {
      this.fastimport = fastimport;
   }

   public int getFastexport() {
      return this.fastexport;
   }

   public void setFastexport(int fastexport) {
      this.fastexport = fastexport;
   }
}
